INTERFACE
subroutine vec2gpfe (knumb,kstglo,pgp3jb,pgp2jb)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVG ,NPROMA
USE YOMCVA , ONLY : NVA3D, NVA2D
INTEGER(KIND=JPIM),INTENT(IN) :: KNUMB
INTEGER(KIND=JPIM),INTENT(IN) :: KSTGLO
REAL(KIND=JPRB) ,INTENT(IN) :: PGP3JB(NPROMA,NFLEVG,NVA3D)
REAL(KIND=JPRB) ,INTENT(IN) :: PGP2JB(NPROMA,NVA2D)
end subroutine vec2gpfe
END INTERFACE
